#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-compat
version:              0.95.2.1
visibility:           public
id:                   regex-compat-0.95.2.1-CI6ateThNmS8NQmDn0xxFQ
key:                  regex-compat-0.95.2.1-CI6ateThNmS8NQmDn0xxFQ
license:              BSD-3-Clause
copyright:            Copyright (c) 2006, Christopher Kuklewicz
maintainer:
    Herbert Valerio Riedel <hvr@gnu.org>,
    Andreas Abel

author:               Christopher Kuklewicz
homepage:             https://wiki.haskell.org/Regular_expressions
synopsis:             Replaces/enhances "Text.Regex"
description:
    One module compat layer over <//hackage.haskell.org/package/regex-posix regex-posix> to replace "Text.Regex".

    See also <https://wiki.haskell.org/Regular_expressions> for more information.

category:             Text
abi:                  cdd7e9fb23ac1ca9105c088ce3486721
exposed:              True
exposed-modules:      Text.Regex
import-dirs:          /usr/lib/ghc-9.0.1/site-local/regex-compat-0.95.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/regex-compat-0.95.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/regex-compat-0.95.2.1
hs-libraries:         HSregex-compat-0.95.2.1-CI6ateThNmS8NQmDn0xxFQ
depends:
    array-0.5.4.0 base-4.15.0.0
    regex-base-0.94.0.1-ApKWahF5a61J2tR7Doeu1C
    regex-posix-0.96.0.0-BaokHlejtNZIX9vLoQOTE0

haddock-interfaces:
    /usr/share/doc/haskell-regex-compat/html/regex-compat.haddock

haddock-html:         /usr/share/doc/haskell-regex-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

